{% extends 'home/_layout/layout_homepage_v2.html.twig' %}

{% block title %}Reavant House Services{% endblock %}

{% block content %}

    <section class="section bg-home">
        <div class="container">
            <div class="row">
                <div class="col-lg-9 mx-auto">
                    <div class="text-center home-text">
                        <h1 class="">Analyze Your <span class="mark-text">Real Estate</span> Deals</h1>
                        <p class="font-weight-normal">Dastyle is a Bootstrap 4 admin dashboard, It is fully responsive
                            and included awesome
                            features to help build web applications fast and easy.</p>
                        <div>
                            <a href="{{ path('home_try') }}" class="btn btn-custom-primary">Try
                                now for free <i class="mdi mdi-arrow-right ml-1"></i></a>
                            <p class="mt-2 text-muted">
                                <small>No credit card required</small>
                            </p>
                        </div>

                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-10 mx-auto">
                    <div class="embed-responsive embed-responsive-16by9">
                        <iframe class="embed-responsive-item "
                                src="https://player.vimeo.com/video/59900239?title=0&byline=0&portrait=0"
                                style="position:absolute;top:0;left:0;width:100%;height:100%;" frameborder="0"
                                allow="autoplay; fullscreen" allowfullscreen></iframe>

                        <script src="https://player.vimeo.com/api/player.js"></script>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section id="features" class="section">
        <div class="container">
            <div class="row">
                <div class="col-md-8 mx-auto text-center mb-5">
                    <i class="mdi mdi-creation text-primary font-24 mr-2"></i>
                    <h1 class="font-weight-normal mb-4">Welcome to array, where data matters.</h1>
                    <p class="text-muted font-16">It is designed to be a complete admin panel for any web project.</p>
                </div>
            </div>
            <div class="row">
                <div class="col-md-4">
                    <div class="card border-0 shadow-inset">
                        <div class="card-body">
                            <div class="features-content text-center">
                                <i class="mdi mdi-responsive one"></i>
                                <h5 class="mb-3">Fully Responsive</h5>
                                <p class="text-muted">Bootstrap enabled template fits into all the devices and looks
                                    consistent on Desktops.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="card border-0 shadow-inset">
                        <div class="card-body">
                            <div class="features-content text-center">
                                <i class="mdi mdi-code-tags-check two"></i>
                                <h5 class="mb-3">Clean Code</h5>
                                <p class="text-muted">We have crafted our templates very carefully and our code is W3C
                                    validated.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="card border-0 shadow-inset">
                        <div class="card-body">
                            <div class="features-content text-center">
                                <i class="mdi mdi-headset three"></i>
                                <h5 class="mb-3">Support</h5>
                                <p class="text-muted">By purchasing our theme, you are eligible to email support. We are
                                    here to help!</p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-12 text-center mt-3">
                    <h5 class="font-weight-bold">And more features...</h5>
                </div>
            </div>
        </div>
    </section>

    <section id="features-2" class="section bg-cta-2">
        <div class="container">
            <div class="row">
                <div class="col-md-8 mx-auto text-center mb-5">
                    <i class="mdi mdi-creation text-primary font-24 mr-2"></i>
                    <h1 class="font-weight-normal mb-4">Build better landing pages</h1>
                    <p class="text-muted font-16">When you get staright to the point the presentation looks attractive
                        on your web pages. Keep it simple and clean always.</p>
                </div>
            </div>

            <div class="row align-items-center justify-content-center mb-5 pb-1">
                <div class="col-md-5">
                    <div class="demo-box">
                        <span>
                            <img src="{{ asset('assets/reavant/images/aprc.jpg') }}" alt="demo-img" class="img-fluid">
                        </span>
                    </div>
                </div>
                <div class="col-md-6 pl-4">
                    <h3 class="font-weight-normal mb-4">Build better landing pages</h3>
                    <p class="font-16">
                        When you get staright to the point the presentation looks attractive on your web pages.
                    </p>
                </div>
            </div>
            <div class="row align-items-center justify-content-center mt-5 pt-1">
                <div class="col-md-6 pr-4 text-right">
                    <h3 class="font-weight-normal mb-4">Build better landing pages</h3>
                    <p class="font-16">
                        When you get staright to the point the presentation looks attractive on your web pages.
                    </p>
                </div>
                <div class="col-md-5">
                    <div class="demo-box">
                        <span>
                            <img src="{{ asset('assets/reavant/images/aprc.jpg') }}" alt="demo-img" class="img-fluid">
                        </span>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section id="pricing" class="section">
        <div class="container">
            <div class="row">
                <div class="col-md-8 mx-auto text-center mb-5">
                    <i class="mdi mdi-creation text-primary font-24 mr-2"></i>
                    <h1 class="font-weight-normal mb-4">Pricing</h1>
                    <p class="text-muted font-16">When you get staright to the point the presentation looks attractive
                        on your web pages. Keep it simple and clean always.</p>
                </div>
            </div>

            <div class="row">
                <div class="col-10 mx-auto">
                    <div class="row">

                        <div class="col-sm-6 col-lg-6">
                            <div class="card">
                                <div class="card-body">
                                    <div class="pricingTable1 text-center">
                                        <h6 class="title1 pt-3 pb-2 m-0">Master Plan</h6>
                                        <p class="text-muted p-3 mb-0">It is a long established fact that a reader will
                                            be
                                            distracted by the readable.</p>
                                        <div class="p-3">
                                            <h3 class="amount amount-border d-inline-block">$799.00</h3>
                                            <small class="font-12 text-muted">/year</small>
                                        </div>
                                        <hr class="hr-dashed">
                                        <ul class="list-unstyled pricing-content-2 text-left py-3 border-0 mb-0">
                                            <li>30GB Disk Space</li>
                                            <li>30 Email Accounts</li>
                                            <li>30GB Monthly Bandwidth</li>
                                            <li>06 Subdomains</li>
                                            <li>10 Domains</li>
                                        </ul>

                                        <a href="#" class="btn btn-dark py-2 px-5 font-16"><span>Sign up</span></a>
                                    </div><!--end pricingTable-->
                                </div><!--end card-body-->
                            </div> <!--end card-->
                        </div><!--end col-->

                        <div class="col-sm-6 col-lg-6">
                            <div class="card">
                                <div class="card-body">
                                    <div class="pricingTable1 text-center">
                                        <h6 class="title1 pt-3 pb-2 m-0">Master Plan</h6>
                                        <p class="text-muted p-3 mb-0">It is a long established fact that a reader will
                                            be
                                            distracted by the readable.</p>
                                        <div class="p-3">
                                            <h3 class="amount amount-border d-inline-block">$799.00</h3>
                                            <small class="font-12 text-muted">/year</small>
                                        </div>
                                        <hr class="hr-dashed">
                                        <ul class="list-unstyled pricing-content-2 text-left py-3 border-0 mb-0">
                                            <li>30GB Disk Space</li>
                                            <li>30 Email Accounts</li>
                                            <li>30GB Monthly Bandwidth</li>
                                            <li>06 Subdomains</li>
                                            <li>10 Domains</li>
                                        </ul>

                                        <a href="#" class="btn btn-dark py-2 px-5 font-16"><span>Sign up</span></a>
                                    </div><!--end pricingTable-->
                                </div><!--end card-body-->
                            </div> <!--end card-->
                        </div><!--end col-->

                    </div>
                </div>
            </div>
        </div>
    </section>

{% endblock %}